

.comp_0 {
    flex-direction: column;
    padding-left: 0px;
    padding-right: 0px;
}
.comp_0 > .innerBox {
    display: inherit;
    flex-direction: inherit;
}
.comp_1 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_2 {
    flex-direction: column;
}
.comp_2 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_2 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_3 {
    background-color: rgba(199,199,199,1);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_3 .wa-txt-par {
    color: rgba(0,0,0,1);
    font-family: 'Arial';
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_3 .wa-txt-par a {
    color: rgba(70,132,194,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_3 .wa-txt-par.wa-last-par {
    color: rgba(0,0,0,1);
    font-family: 'Arial';
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_3 .wa-txt-par.wa-last-par a {
    color: rgba(70,132,194,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_4 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_5 {
    flex-direction: column;
}
.comp_5 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_5 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_6 {
    width: 100%;
}
.comp_6 .carousel-item > a {
    text-decoration: none;
}
.comp_6 .carousel-item a {
    text-decoration: none;
}
.comp_6 .waCarousel_KenBurnDown {
    animation: wa_comp_6_kfrm-_down 2000ms linear;
    transform: scale(1.0);
}
.comp_6 .waCarousel_KenBurnGrow {
    animation: wa_comp_6_kfrm-_grow 2000ms linear;
    transform: scale(1.2);
}
.comp_6 .waCarousel_KenBurnPos_0 {
    transform-origin: 5% 5%;
}
.comp_6 .waCarousel_KenBurnPos_1 {
    transform-origin: 50% 5%;
}
.comp_6 .waCarousel_KenBurnPos_2 {
    transform-origin: 100% 5%;
}
.comp_6 .waCarousel_KenBurnPos_3 {
    transform-origin: 5% 50%;
}
.comp_6 .waCarousel_KenBurnPos_4 {
    transform-origin: 50% 50%;
}
.comp_6 .waCarousel_KenBurnPos_5 {
    transform-origin: 100% 50%;
}
.comp_6 .waCarousel_KenBurnPos_6 {
    transform-origin: 5% 100%;
}
.comp_6 .waCarousel_KenBurnPos_7 {
    transform-origin: 50% 100%;
}
.comp_6 .waCarousel_KenBurnPos_8 {
    transform-origin: 100% 100%;
}
.comp_6 .waInnerSlideImg {
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}
body {
    background-color: rgba(255,255,255,1);
}
.comp_0 {
    border: none;
    border-radius: 0px;
    display: flex;
    min-height: 0px;
}
.comp_0 > .innerBox {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_1 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_2 {
    min-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.comp_2 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_2 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_3 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.comp_3 .wa-txt-par {
    font-size: 25px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_3 .wa-txt-par.wa-last-par {
    font-size: 25px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_4 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_5 {
    min-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.comp_5 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_5 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_6 {
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_6 .carousel-indicators {
    display: flex;
}
.comp_6 .ratio {
    --bs-aspect-ratio: unset;
    height: 500px;
}
.comp_6 .wa-carousel-control {
    display: flex;
}
.comp_6 .waInnerSlideImg {
    background-size: contain;
}
body {
    background-image: url('');
}
@media (min-width: 992px) {
    .comp_0 {
        border: none;
        border-radius: 0px;
        display: flex;
        min-height: 0px;
    }
    .comp_0 > .innerBox {
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_1 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_2 {
        min-height: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .comp_2 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_2 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_3 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_3 .wa-txt-par {
        font-size: 25px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_3 .wa-txt-par.wa-last-par {
        font-size: 25px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_4 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_5 {
        min-height: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .comp_5 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_5 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_6 {
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_6 .carousel-indicators {
        display: flex;
    }
    .comp_6 .ratio {
        --bs-aspect-ratio: unset;
        height: 500px;
    }
    .comp_6 .wa-carousel-control {
        display: flex;
    }
    .comp_6 .waInnerSlideImg {
        background-size: contain;
    }
    body {
        background-image: url('');
    }
}
@keyframes wa_comp_6_kfrm-_down {from {transform:scale(1.2);} to {transform:scale(1.0);}}
@keyframes wa_comp_6_kfrm-_grow {from {transform:scale(1.0);} to {transform:scale(1.2);}}
